Subject: Bug#240: Greetings

From: Judy Moore <[email-masked]>
Date: Sat, 1 Dec 2018 17:58:03 +0000

Hi Dear Friend

Please I have something very important to discuss with you but I don't know

How to start the conversation with you because of the deepest value of it

To me. I am Managing Director of HSBC , Sandra J Stuart Head of Operation here in Vancouver HSBC Canada. Our deceased customer Late Engr. Mario,

A citizen of your country who lived and worked in Canada for many years and

He left $21,750,000.00 Canadian dollars before his sudden death in Japan,

Year  2011. I have urgent information for you regarding his account, contact

Me back and I will explain everything to you because with your profile and

Qualifications, I believe we can work it out.

Contact me through my private email ( [email-masked] ) for

More details and clarification.

Best regards,

Sandra J Stuart

<http://aka.ms/weboutlook>